Subject: Re: [sfc] draft-quinn-sfc-nsh: Remove Section 2.2

From: "Paul Quinn (paulq)" <[email-masked]>
Date: Mon, 2 Mar 2015 13:19:18 +0000

Hi Med,

First off, thank you for your suggestions and feedback, I’m working my way through your emails now.

The section was included as a way of providing background to a reader who just chose to read the NSH draft.  Now that the problem statement is complete, I don’t have any issues including a normative reference.  Of course, since NSH has been called for adoption, I’ll wait until that is done, then assuming adoption is successful, solicit feedback from the WG for the change.

Paul

On Feb 25, 2015, at 10:16 AM, [email-masked]<mailto:[email-masked]> wrote:

Hi Paul,

I suggest to remove Section 2.2. A pointer to the SFC PS I-D would suffice. No need to be redundant here.

Thank you.

Cheers,
Med
_______________________________________________
sfc mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/sfc